version: 3.0.3
open_browser_at_start: false
auto_check_update: false
vfs:
  children:
    - source: G:\
      can_see: true
      can_list: true
      can_upload: true
      can_delete: true
      can_archive: true
port: 32769
tile_size: 5
title_with_path: false
theme: dark
favicon: logo\logo0.png
title: PEIC_HFS
enable_plugins:
  - antibrute
  - dist
  - sharp
